/*  HEADER  */

.oly-header {
    border-bottom: 1px solid var(--oly-paper);
}

.header-navigation__application {
    position: fixed;
    height: 100vh;
    z-index: 70;
    bottom: 0;
    top: 79px;
}

.header-navigation {
    position: sticky;
    top: 0px;
    z-index: 80;
    height: 100vh;
}

.header-logo {
    width: 80px;
    height: auto;
    margin-inline: 12px;
    margin-block: 18px;
}

.header-logout {
    margin-right: 24px;
}

nav {
    background-color: var(--oly-paper);
    height: 100vh;
    z-index: 100;
}

.oly-nav-link {
    border-bottom: 1px solid white;
    padding-block: 24px;
    padding-inline: 12px;
    margin-left: 0px !important;
}

    .oly-nav-link.active {
        background: white;
    }

    .oly-nav-link p {
        font-size: 16px;
    }

    .oly-nav-link:hover {
        background: white !important;
    }

@media (max-width: 768px) {
    .header-navigation,
    .header-navigation__application {
        position: fixed;
        width: 100%;
        height: auto;
        top: auto !important;
        bottom: 0;
        z-index: 100;
    }

    .side-nav {
    z-index: 1000;
    }

    nav .nav-item {
        flex: 1;
    }

    .header-nav-items {
        flex-direction: row;
        width: 100%;
    }

    .oly-nav-link {
        border-bottom: none;
        padding-block: 12px;
        padding-inline: 32px;
    }

        .oly-nav-link p {
            font-size: 12px;
        }
}

@media (max-width: 576px) {
    .oly-nav-link {
        padding-inline: 12px;
    }
}

.header-offset {
    background-color: var(--oly-paper);
    height: 78px;
}

@media (max-width: 1130px) {
    .header-offset {
        height: 95px;
    }
}

@media (max-width: 992px) {
    .header-navigation__application {
        top: 137px;
    }
}
